How can I continue to use the old version Isaac Sim

Hi,
The following error occurred when I updated to the new version Isaac Sim 2022.1.1:

Error occurred during installation of Isaac Sim: Command failed: “/home/Lizj/.local/share/ov/pkg/isaac_sim-2022.1.1/omni.isaac.sim.post.install.sh”
X Error of failed request: GLXBadFBConfig
Major opcode of failed request: 154 (GLX)
Minor opcode of failed request: 34 ()
Serial number of failed request: 187
Current serial number in output stream: 185
2022-11-16 08:55:59 [2,816ms] [Error] [omni.core.ITypeFactory] ITypeFactory must not be destructed post-main. plugins will not be unloaded.
/home/Lizj/.local/share/ov/pkg/isaac_sim-2022.1.1/omni.isaac.sim.post.install.sh: line 17: 94225 Segmentation fault (core dumped) ${SCRIPT_DIR}/omni.isaac.sim.warmup.sh

And I can’t start the old version Isaac Sim 2021.1.1 when I click the Launch button. So how can I use older versions.

Hi. We always recommend using the latest Isaac Sim version if possible.

You can still run older installed versions by clicking “hamburger” icon:

You can also install older versions in the Exchange section by selecting “All builds”:

Do you have any issues installing and running the latest Create? What is the output of nvidia-smi and your OS version?